<mat-card>
  <mat-card-content>
    <mat-card-title>Mise à jour des Données de la norme de la Diurèse</mat-card-title>

    <form [formGroup]="formEdit" (ngSubmit)="onSubmit()">
      <div fxLayout="row wrap">
        <div class="p-10" fxFlex.gt-sm="50" fxFlex.gt-xs="50" fxFlex="100">
          <mat-form-field>
            <input matInput formControlName="volume" [ngModel]="volumeUrine">
          </mat-form-field>
          <mat-hint *ngIf="formEdit.controls['volume'].hasError('required') && formEdit.controls['volume'].touched" class="text-danger font-14">le champ doit être rempli</mat-hint>
        </div>
      </div>
      <mat-card-actions>
        <button mat-raised-button color="primary" type="submit">Modifier</button>
      </mat-card-actions>
    </form>
  </mat-card-content>
</mat-card>
